/*
Theme Name: Snow2014
Theme URI: http://waterwheelcreative.com.au
Description: A simple responsive theme built with Bootstrap
Author: Waterwheel Creative
Author URI: http://waterwheelcreative.com.au.com/
Version: 1.0
Template: twentyfourteen
Tags: responsive, white, bootstrap
Text Domain: twenty-fourteen-child
*/

@import url("../twentyfourteen/style.css");

.Swiss721BT-Light { 
	font-family: Swiss721BT-Light;
	font-weight: normal;
	font-style: normal;
}


* {
	font-family:Swiss721BT-Light,sans-serif;
	
}

body, button, input, select, textarea {
    color: #2B2B2B;
	font-family:Swiss721BT-Light,sans-serif;
    font-size: 16px;
}


a {
	color:#036;
	
}
h1 a {
	color:#036;
	
}




/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


#featured-content {
	margin-bottom:17px;
	background:#efefef;
	display: inline-block;

}

.full-width .site-content .hentry.has-post-thumbnail:first-child {
	margin-top: 0;
}

#site-header {
	padding-top:17px;
	padding-bottom:0px;
	display: inline-block;
	width: 100%;
}

.archive-header, 
.page-header
{
	margin: 24px auto 0;
	max-width: 100%;
	width:100%;
	
}
.slider .featured-content .entry-header {
	display:none;
}


.archive-header, 
.page-header {
	display:inline-block;
	float:left;
	clear:both;
	width:100%;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 0;
	margin-top: 17px;
}


.archive-title {
	font-size: 33px;
	font-weight: 300;
	line-height: 1.0909090909;
	margin-bottom: 12px;
	margin: 0 0 12px 0;
	text-transform: uppercase;
}




button,
.contributor-posts-link,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #036;
	background-color: #036;
}

/* Mozilla based browsers */
::-moz-selection {
background-color: #39C;
color: #FFF;
}

/* Works in Safari */
::selection {
background: #39C;
background-color: #39C;
color: #FFF;
}

/* Works in Opera */
::-o-selection {
background-color: #39C;
color: #FFF;
}
::-ms-selection {
background-color: #39C;
color: #FFF;
}

/* Works in Internet Explorer */
::-webkit-selection {
background-color: #39C;
color: #FFF;
}




.entry-title {
	font-size: 33px;
	font-weight: 300;
	line-height: 1.0909090909;
	margin-bottom: 12px;
	margin: 0 0 12px 0;
	text-transform: uppercase;
	
}




.widget-area .widget input, 
.widget-area .widget textarea {
	line-height: 24px;
	background:#EBEBEB;
  
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}



/*
.one-third,
.two-sixths {
	width: 31.623931623931625%;
}
*/

.homeCategories li {
	display:inline-block;
	width: 31.623931623931625%;
}

.homeCategories li a {
	text-align:center;
	width:100%;
	color:#FFF;
	display:inline-block;
	height: 36px;
	background:#9F0;
}




.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
    color: #000;
	}
	
.site-navigation a {
    color: #036;
    display: block;
    text-transform: none;
}

.site-navigation.primary-navigation ul ul a,
.site-navigation.primary-navigation ul ul li > a {
    color: #FFF;
}
.primary-navigation {
	font-size:18px;
}

.primary-navigation ul ul {
    background-color: #036;
    color: #FFF;
}

.primary-navigation li:hover > a,
.primary-navigation li.focus > a {
	background-color: #036;

}

.primary-navigation ul ul a:hover,
.primary-navigation ul ul li.focus > a {
	background-color: #39C;
}

.search-box-wrapper {
    background-color: #39C;
	position: relative;
	top: 0;
	margin-bottom:17px;
	padding: 7px 22px 7px 0px;

	-webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.35);
}


.search-toggle {
	background-color: #036;
	cursor: pointer;
	float: right;
	height: 48px;
	margin-right: 0px;
	text-align: center;
	width: 0px;
}



.search-toggle:hover, 
.search-toggle.active {
    background-color: #39C;
}

.search-box {
	 padding: 0; 
    background-color: #39C;
	text-align:center;
}

.search-box #form_container,
.search-box .search-standard {
	width: 100%;
}

#form_container {
	border-bottom: 0;
	padding-bottom: 0px;
	margin: 5px 30px 5px 30px;
}
#form_container form ul {
	margin:0 0;
}
#form_container form li {
	width: 19%;
	padding:4px 1% 2px 0;
}
#form_container form li#li_5 {
	width: 25%;
}
#form_container form li.buttons {
	width: 11%;
	padding-right:0;
}
#form_container input[type='search'] {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	width: 100%;
	background: #FFFFFF;
	color: #2B2B2B;
	font-family: Swiss721BT-Light,sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 22px;
	padding: 0px 2px 0px 6px;
	height:21px;
	
	
}

#form_container .button_text {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding: 2px 0px;
	width:100%;
	margin-top: 0px;
	height:21px;
}

#form_container .description {
	font-weight: bold;
}

#form_container .buttons .description {
	font-weight: normal;
	height:21px;
}



.result_count{
	text-align: left;
	margin-left: 30px;
	color: #FFF;
	margin-bottom:0;
}
.buttons .description {
	color: #FFF;
	padding:0;
}
.site-header {
    background-color: #FFF;
}
.header-main {
	padding: 0px 0px;
	}

.primary-navigation {
	margin-left: 0px;
}

.paging-navigation {
	clear: both;
}



.content-sidebar .widget .widget-title {
	border-top: 0px;
	color: #036;
	font-size: 14px;
	font-weight: normal;
	margin: 18px 0 0  0;
	padding-top: 7px;
	text-transform: uppercase;
}



/* end overide */


/* custom  */
	



#primary.content-area {
	/*
	max-width: 1260px;
	margin: 0 auto;
	float:none;
	padding-top: 0px;
	*/
}
.content-area {
    padding-top: 0px;
}

#site-header a.logo{
	width: 138px;
	clear: none;
	padding: 0;
	margin: 0 0 0 32px;
	float: left;
	height:38px;
	background:url(images/logo-snow-reservations-sml.png) no-repeat top left;
	
}



.countdown-wrapper {
	
	
	clear: none;
	text-align: center;
	padding-top:7px;


}


#site-description {
    clear: right;
    float: right;
    margin: 0px 10px 10px 0px;
    width: 600px;
}


.book-now {
    font-weight: bold;
    display: inline-block;
    float: right;
    clear: none;
    margin: 10px 10px 10px 0px;
    text-decoration: none;
    padding: 0px;
    text-align: center;
}

.moreProperties {
    font-weight: bold;
    margin: 0 0 10px 0px;
    text-decoration: none;
    padding: 0px;
    text-align: center;
}
.moreProperties p {
	margin:0;
	padding:0;
}


.moreProperties a,
.book-now a {	
    background: none repeat scroll 0% 0% #39C;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	border:1px solid #39C;
	
	font-size:24px;
	font-weight:normal;
	
    padding: 7px 0px;
    margin: 0 0 4px 10px;
	
    float: left;
    clear: none;
    width: 157px;
	
    line-height: 24px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
}


.moreProperties a {
	width:100%;
	margin-left:0;
}

.book-now a:visited, 
.book-now a:link {
	
}

.book-now #phone {
    width: 153px;
    line-height: 24px;
    color: #39C;
	
	text-transform: capitalize;
	font-size: 24px;
	line-height: 1.09091;
	font-weight:normal;
		
	
    display: inline-block;
    float: left;
    clear: none;
	
	
    padding: 5px 0px;
    margin: 0px 0px 0px 10px;
    text-align: center;
    text-decoration: none;
    background: none repeat scroll 0% 0% #FFF;
	border:2px #39C solid;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}

.book-now #mob-phone {
	display:none;
}



.page-news .site-content .entry-content {
	width:100%;
	max-width: none;
}






.contactPageForm {
  /* background: #4f84b8 url(box-grad.png) repeat-x 0 0; */
  background: #EBEBEB;
  display: inline-block;
  clear: none;
  float: left;
  padding: 17px 0;
}
.contactPageForm .one-half {
  /* background: #4f84b8 url(box-grad.png) repeat-x 0 0; */
  box-sizing:border-box;
  padding: 0 17px;
}











.home .accommodation.hentry,
.search .site-content article.accommodation,
.archive .site-content article.accommodation {
	/* background-color:#EFEFEF; */
	min-height: 576px;
	margin-bottom:0;
}



.home .entry-header {
  padding-top: 24px;
  position: relative;
  z-index: 1;
}


.search .site-content article.accommodation .entry-header,
.search .site-content article.accommodation .entry-meta,
.search .site-content article.accommodation .entry-summary,
.archive .site-content article.accommodation .entry-header,
.archive .site-content article.accommodation .entry-meta,
.archive .site-content article.accommodation .entry-content,
.full-width .site-content .entry-summary {
	background:transparent;	
	margin-top:0;
}


.full-width .site-content .entry-summary,
.search .site-content article.accommodation .entry-summary,
.archive .site-content article.accommodation .entry-content {
	padding-left:0px;
	padding-right:0px;
	padding-bottom:17px;	
}


.search .site-content article.accommodation .entry-header,
.search .site-content article.accommodation .propertyFeatures,
.archive .site-content article.accommodation .entry-header,
.archive .site-content article.accommodation .propertyFeatures {
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0;
	margin-bottom:0;
}

.page .site-content .entry-header,
.single-accommodation .site-content .entry-header {
	display:inline-block;
	
}

.site-content .entry-header, 
.site-content .entry-summary, 
.site-content .entry-meta, 
.page-content {	
	max-width: none;
	padding: 0px;
	background-color: #fff;
	margin: 17px auto 0;
}



.site-content .entry-content
{	
	max-width: none;
	padding: 0px;
	background-color: #fff;
	margin: 0px auto 0;
}



.slider-control-paging {
	display: none;
}


.site-main {
	margin:17px 30px;
	
}

.single-accommodation .site-content,
.single-accommodation .site-content .entry-header, 
.single-accommodation .site-content .entry-content, 
.single-accommodation .site-content .entry-summary, 
.single-accommodation .site-content .entry-meta, 
.single-accommodation .page-content {
	/* background:#EFEFEF; */
}



.post-navigation {
	display:inline-block;
	width:100%;
	
}

@media screen and (min-width: 1040px){

.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-content, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta {
  padding-right: 0px;
  padding-left: 0px;
}

	.site-content .has-post-thumbnail .entry-header {
		margin-top: 0;
	}
}
	
	
@media screen and (min-width: 1110px) {
	.archive-header, 
	.comments-area, 
	.image-navigation, 
	.page-header, 
	.page-content, 
	.post-navigation, 
	.site-content 
	.entry-header, 
	.site-content 
	.entry-content, 
	.site-content 
	.entry-summary, 
	.site-content footer.entry-meta {
		padding-left: 0px;
	}
}

	.featured-content .entry-header {
		  background-color: #036;
	}
	
	.slider-direction-nav a:before {
	  color: #FFF;
	  content: "\f430";
	  font-size: 32px;
	  line-height: 46px;
	}
	
	.slider-direction-nav a {
		background-color: transparent;
	}
	
	.slider-direction-nav a:hover,
	.featured-content a:hover {
	  color: #036;
	}
	
	.slider-direction-nav a:hover {
	  background-color: transparent;
	}
	
	button:hover, button:focus, .button:hover, .button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus {
		background-color: #036;
		-moz-box-shadow:    inset 0 0 10px rgba(255,255,255,0.7);
		-webkit-box-shadow: inset 0 0 10px rgba(255,255,255,0.7);
		box-shadow:         inset 0 0 10px rgba(255,255,255,0.7);
		color: #fff;
	}
					
		
	.content-sidebar {
		padding: 0;
		width: 100%;
		/* border: 0; */
		/* float: right; */
		/*
		margin-left: 0;
		padding: 48px 30px 24px;
		position: relative;
		*/
	}
	

	/* center the entire layout */
	.site-header {
		margin: 0 auto;
		width: 100%;
		max-width: 100%;
		border-top: 1px solid rgba(0, 0, 0, 0.1);
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}


	/* center the entire layout */
	.header,
	.header-main,
	.site-footer,
	.site{
		margin: 0 auto;
		max-width: 1600px;
		width: 100%;
	}
	
	
	.footer-wrapper {
		width:100%;
		background:#000;
		}
	
	@media screen and (min-width: 1110px) {	
		.archive-header,
		.comments-area,
		.image-navigation,
		.page-header,
		.page-content,
		.post-navigation,
		.site-content .entry-header,
		.site-content .entry-content,
		.site-content .entry-summary,
		.site-content footer.entry-meta
		{
		 /* padding-left: 55px; */
		}
	}
/* end center layout styles*/





@media screen and (min-width: 673px) {
	.content-sidebar {
		padding: 0;
	}
	
	.slider-direction-nav {
	  clear: none;
	  float: none;
	  margin: -48px auto;
	  width: 98px;
	}
}


	
@media screen and (min-width: 846px){
	.content-area, 
	.content-sidebar {
		padding: 0px; 
	}
}
	
	
	

@media screen and (min-width: 1218px) {
	.archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content footer.entry-meta {
	margin-right: 0px;
	}

}
@media screen and (min-width: 1110px) {
.archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content footer.entry-meta {
	padding-left: 0px;
	
	
}

	.archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content footer.entry-meta {
	padding-right: 0px;
	padding-left: 0px;
	}
}
@media screen and (min-width: 1040px) {
	.archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content footer.entry-meta {
	padding-right: 0px;
	padding-left: 0px;
	}

	
}
@media screen and (min-width: 673px){
	.archive-header, .comments-area, .image-navigation, .page-header, .page-content, .post-navigation, .site-content .entry-content, .site-content .entry-summary, .site-content footer.entry-meta {
		padding-right: 0px;
		padding-left: 0px;
	}
}


.post-navigation, .image-navigation {
	margin: 24px auto 48px;
	max-width: none;
	padding: 0 10px;
}
	
	
	
	
	
	
	

.hentry {
	margin: 0 auto 48px;
	max-width: none;
	padding: 0;
}










ul#menu-footer-menu {
	float:right;
}



ul#menu-footer-menu li {
	display:inline-block;
	list-style-type:none;
	text-indent:0;
	margin:0 7px;
}



/* CJJ SITEMAP */
.site-content ul.site-map,
.site-content ul.site-map ul {
	margin-left: 0;
	list-style: none;
}
.site-content ul.site-map li {
	background-image:none;
	padding-left:0;
}
.site-content ul.site-map li a {
	background-color:#E5E5E5;
	border:1px solid #D5D5D5;
	display: block;
	padding: 5px 15px;;
	text-decoration: none;
	font-weight:bold;
	font-size:16px;
	color:#1a1a1a;
	margin:20px 0;
}
.site-content ul.site-map ul li a {
	background:none;
	background-color:transparent;
	border:0;
	border-bottom: 1px solid #e5e5e5;
	margin:0;
}
.site-content ul.site-map li a:hover {
	color:#fff;
	background-color:#3399CC;
}

.nav-links a {
	display:inline-block;
	width:50%;
	text-align:right;
	background:url(images/arrow-next.png) no-repeat right center;
}

.nav-links a:hover {
	color:#003366;
	
}

.nav-links a span {
	padding-right:40px;
}

.nav-links a:first-of-type {
	text-align:left;
	background:url(images/arrow-previous.png) no-repeat left center;
}

.nav-links a:first-of-type span {
	padding-left:40px;
}

.menu-top-menu-container {
	background:#FFF;	
}

	.book-now .search-toggle {
    	display: inline-block;
		float:left;
		padding:0;
		width:38px;
		height:38px;
		font: normal 26px/1.3846153846 Genericons;
	}
	
	.search-toggle:before {
		-webkit-font-smoothing: antialiased;
        color: #fff;
        content: "\f400";
        padding: 10px 7px;
		margin-top:0;
    }

	.search-toggle span {
    	display: none;
	}

@media screen and (max-width: 1218px){

	.countdown-wrapper {display:none;}
	
}
	


@media screen and (max-width: 846px){

	
	#site-description {
		width: auto;
	}
	
	.book-now #phone {
		display:none;
	}
	
    #site-header a.logo {
        margin: 1px 0 0 70px;
    }
	
	.book-now #mob-phone {
    	display: inline-block;
		padding:0;
		width:38px;
		height:38px;
		font: normal 26px/1.3846153846 Genericons;
	}
	
	
	.book-now #mob-phone {
		background-position:center;
		background-repeat:no-repeat;
		background-image:url(images/phone-icon.png);
		background-size:65%;
		
    }
	
	
	.header {
		padding-bottom:0;
		margin-bottom:0;
	}
	
	#site-header {
		padding-bottom: 0px;
	}
	
	
	
	.book-now #mob-phone span{
    	display: none;
	}


	.primary-navigation .menu-toggle {
        background-color: #39C;
        
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		
        cursor: pointer;
        height: 40px;
        margin: 0;
        overflow: hidden;
        padding: 0;
		
        position: absolute;
        top: -61px;
        left: 20px;
		
        text-align: center;
        width: 40px;
    }
    
    .primary-navigation .menu-toggle:before {
        color: #fff;
        content: "\f419";
        padding: 12px;
    }
	
	.primary-navigation {
		padding-top: 0px;
	}

	.site-header {
		height:0px;
	}
	
	.primary-navigation.toggled-on .menu-top-menu-container {
		margin:0 20px;
		position:absolute;
		top:-20px;
		left:0px;
		-webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.35);
		-moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.35);
		box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.35);
	}
	
	.primary-navigation.toggled-on ul {
		background-color: #FFF;
		color: #036;
	}
	
	.primary-navigation.toggled-on ul li {
		background-color: #EBEBEB;
		color: #036;
	}
		
	.primary-navigation.toggled-on ul ul li {
		background-color: #FFFFFF;
		color: #036;
	}
	
	
	.primary-navigation.toggled-on li:hover > a,
	.primary-navigation.toggled-on li.focus > a {
		color:#fff;
	
	}
	
	.primary-navigation.toggled-on a {
		padding: 3px 7px;
	}
	
	.primary-navigation.toggled-on .site-navigation a,
	.site-navigation.primary-navigation.toggled-on ul ul a, 
	.site-navigation.primary-navigation.toggled-on ul ul li > a
	{
		color: #036;
		padding-left: 23px;
	}
	
	.site-navigation.primary-navigation.toggled-on ul a:hover, 
	.primary-navigation.toggled-on .site-navigation a:hover, 
	.site-navigation.primary-navigation.toggled-on ul ul a:hover, 
	.site-navigation.primary-navigation.toggled-on ul ul li > a:hover {
		color: #FFF;
		background-color: #39C;
	}
	
	.site-navigation.primary-navigation.toggled-on ul ul
	{
		margin-left: 0px;
	}
	
	#form_container {
		margin: 5px 30px 5px 20px;
	}
	
	#form_container form li {
		width: 100%;
		padding: 4px 0 2px 0;
	}

	
	
		
}




@media screen and (max-width: 520px){

    #site-header a.logo {
        margin: 1px 0 0 52px;
		width: 90px;
		height: 19px;
		background-size: contain;
	}
		
	.book-now a {
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		font-size: 12px;
		padding: 3px 0px 4px 0;
		margin: 0 0 2px 5px;
		width: 78px;
		line-height: 12px;
	}
	
	.book-now .search-toggle,
	.book-now #mob-phone {
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		width:19px;
		height:19px;
		font: normal 16px/16px Genericons;
	}
	
	.book-now .search-toggle{
		height:17px;
		padding:2px 0px 0 0;
	}
	
	.search-toggle:before {
		padding: 0px 2px;
		font: normal 16px/16px Genericons;
	}

	.primary-navigation .menu-toggle {
		
		font-size:8px;
		line-height:8px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		height: 20px;
		top: -41px;
		left: 20px;
		width: 20px;
	}
	
	.primary-navigation .menu-toggle:before {
		font: normal 8px/.5 Genericons;
		color: #fff;
		content: "\f419";
		padding: 8px 4px;
	}
	
}


@media screen and (min-width: 673px){
	.site-content {
		margin-right: 0;
	}
}




@media screen and (min-width: 783px) {

	/* Navigation */

	.site-navigation li .current_page_item > a,
	.site-navigation li .current_page_ancestor > a,
	.site-navigation li .current-menu-item > a,
	.site-navigation li .current-menu-ancestor > a {
		color: #036;
	}
	
}



@media only screen and (max-width: 1024px) { 

	

	
	 .two-sixths, .one-third,
	.four-sixths, .two-thirds {
	  width: 100%;
	margin-left:0;
	}
	
	/* archive page go to 2 columns */
	.search .one-third, 
	.archive .one-third {
		width: 48.717948717948715%;
		margin-left: .6%;
		margin-right: .6%;
	}	

	.first {
		clear: none;
			margin-left: .6%;
			margin-right: .6%;
	}
	
	
	.contactPageForm .first {
		clear: none;
		margin-left: 0;
			margin-right: 0;
	}


	
	

}


@media only screen and (max-width: 846px) { 
	.search .one-third, 
	.archive .one-third,
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 0%;
		width:100%;
	}
	
	
	.archive .site-content article.accommodation {

		min-height: 576px;
	}
	
}
